{
  "id": 3134957,
  "name": "William Handel, appellee, v. Herman S. Waldman and Louis Gold, on appeal of Louis Gold, appellant",
  "name_abbreviation": "Handel v. Waldman",
  "decision_date": "1926-01-20",
  "docket_number": "Gen. No. 30,197",
  "first_page": "662",
  "last_page": "662",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 662"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 576,
    "ocr_confidence": 0.516,
    "sha256": "38019879e87a7428de741490816b651d0c0f148b434ab4dd8871ac27ef9c4320",
    "simhash": "1:11a05a1801c59e9b",
    "word_count": 90
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William Handel, appellee, v. Herman S. Waldman and Louis Gold, on appeal of Louis Gold, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Maxwell Landis, for appellant.",
      "Rosenberg & Zimmerman, for appellee; Irving Zimmerman, of counsel."
    ],
    "corrections": "",
    "head_matter": "William Handel, appellee, v. Herman S. Waldman and Louis Gold, on appeal of Louis Gold, appellant.\nGen. No. 30,197.\nAction upon note. Judgment by confession. Appeal from denial of motion to vacate. Appeal from' the Municipal Court of Chicago ; the Hon. \u00a1Samuel H. Trude, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1925.\nAffirmed.\nOpinion filed January 20, 1926.\nMaxwell Landis, for appellant.\nRosenberg & Zimmerman, for appellee; Irving Zimmerman, of counsel."
  },
  "file_name": "0662-01",
  "first_page_order": 708,
  "last_page_order": 708
}
